%metaLabel {
  font-size: var(--font-size-xs);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding: 0.15em 0.5em 0.08em 0.5em;
  border-radius: 2em;
  font-weight: 500;
  display: inline-block;

  &.l {
    font-size: var(--font-size-s);
    padding: 0.5em 0.8em;
  }

  &.secondary {
    font-weight: 400;
  }

  &.top {
    margin-bottom: var(--space-xxxs);
  }
}

.metaBase {
  @extend %metaLabel;
  background: var(--background, --color-brand-weakest);
  color: var(--color, --color-brand-base);

  &.dull {
    background: var(--color-background-weakest);
    color: var(--color-text-weaker);
  }
}